/* standard elements */
* {
    margin: 0;
    padding: 0;
}

a {color: #000;}

a:hover {color: #448F34;}

body {
    color: #666;
    font-size:12px;
    font-family:ヒラギノ丸ゴ Pro W4,HiraMaruPro-W4,Osaka,メイリオ,Meiryo,ＭＳ Ｐゴシック,Trebuchet MS,verdana,arial,sans-serif;
    margin: 0px 0;
}

p, ul {
    line-height:170%;
    padding: 10px 10px 10px 0;
    color: #333;
}

ul {margin-left:12px;}

li {
    line-height:200%;
    margin-left:12px;
}


img {border-style:none;}


h1 {font-size: 23px;}

h2 {font-size: 20px;}

h3 {font-size: 18px;}

h4 {font-size: 16px;}

h5 {font-size: 16px;}

h6 {font-size: 16px;}




blockquote {
    border-bottom: 1px dotted #333;
    border-top: 1px dotted #333;
    color: #333;
    display: block;
    font-size: 12px;
    margin-top: 15px;
    margin-bottom: 45px;
    margin-right: 10px;
    line-height:140%;
    padding: 15px 10px 10px 10px;
    width: 200px;	
}


h1 {
    color: #333;
    padding-bottom: 10px;
}

h2 {
    color: #000;
    padding-top: 25px;
    line-height: 25px;
}

h3 {
    color: #333;
    padding-top: 30px;
    padding-bottom: 8px;
}

h4 {
    color: #333;
}

h4 a {color: #333;}

h4 a:hover {
    color: #333;
    text-decoration: underline;
}


h5 {color: #333;}

h6 {
    color: #994;
    padding: 15px 0 10px 0;
}





/* misc */
.clearer {clear: both;}
.main_left .padded {padding: 10px 5px 15px 20px;}
.main_right .padded {padding: 35px 20px 20px 0px;}
.meta {
    font-size: 12px; 
    color: #333; 
    line-height:140%;
    padding-bottom: 15px;
}
.left {float : left;}
.right {float: right;}



/* structure */

.container {
    font-size: 12px;
    margin: 0 auto;
    width: 980px;
    border: 1px solid #F2F2F2;
}


/* header */

.header2 {
    float: left;
    width: 980px;
    height: 92px;
    background: url(../img/backg-1.jpg) no-repeat;
}

.emergency {
    position: absolute;
    padding-top: 1px;
    padding-left: 660px;
    width: 75px;
    height: 70px;
    float: left;
}	



.search-box {
    padding-top: 45px;
    padding-left: 760px;
    width: 220px;
    height: 54px;
    float: left;
}

.search-box #search_text {
    font-size:85%;
    height:12px;
    width:150px;
}

.header3 {
    float: left;
    width: 980px;
    background: url(../img/top/1.jpg);
    height: 250px;
}

.header4 {
    float: left;
    width: 980px;
    background: url(../img/top-3.jpg);
    height: 7px;
}





/* structure 2 */

.main {
    float: right;
    width: 980px;
    background:#F5F5F5 url(../img/top-2.jpg) repeat-y;
}

.main a {color: #000;}

.main a:hover{
    color: #448F34;
    text-decoration: none;
}	

.main_left {
    float: left;
    width: 300px;
    font-size: 12px;
    color: #666;
    line-height:160%;
}


.main_left a {
    color: #333;
    text-decoration: none;
}

.main_left a:hover{
    color: #448F34;
    text-decoration: none;
}

.banner {padding:5px 0 5px 0;}


.math{
    margin-top: 25px;
    margin-bottom: 15px;
    width: 225px;
    line-height: 30px;
    background: url(../img/top-10.png) center no-repeat;
}


.main_right {
    color:#666666;
    float:right;
    font-size:12px;
    line-height:140%;
    width:680px;
    margin-bottom: 40px;
}


.read {
    float: right;
    margin: 20px 20px 30px 0;
}

.line-1 {
    background-image: url(../img/line-2.gif);
    background-repeat: repeat-x;
    float: left;
    width: 650px;
    line-height: 3px;
}

.line-3 {
    background-image:url("../img/line-3.gif");
    background-repeat:repeat-x;
    float:left;
    width:650px;
}

.title {
    background-image:url("../img/title-1.png");
    background-repeat:repeat-x;
    color:#333;
    float:left;
    font-size:14px;
    font-weight:bold;
    float:left;
    line-height:200px;
    padding:10px 5px 20px;
    width:130px;
}


.explan {
    float:right;
    font-size:12px;
    line-height:140%;
    padding:10px 35px 10px 0;
    width:460px;
}






/* contents */

.contents {
    background:url("../img/contents.jpg") no-repeat scroll 0 0 transparent;
    color:#000;
    float:left;
    font-size:12px;
    line-height:140%;
    width:980px;
} 

.contents a { color: #000;}

.contents a:hover{ color: #FFF;}


.seminar {
    float:left;
    line-height:130%;
    padding: 20px 15px 25px 45px;
    width:260px;
}

.work {
    float:left;
    line-height:130%;
    padding: 20px 10px 25px 25px;
    width:270px;
}

.conpub {
    padding: 20px 5px 25px 30px;
    line-height: 130%;
    width: 300px;
    float: left;
}

.seminar #icon {
    margin: 12px 0 0 0; 
    padding: 15px 5px 9px 5px;
    background: url(../img/icon-2.png) no-repeat;
    width: 16px;
    float: left;
}

.seminar #date {
    padding: 8px 5px 10px 5px;
    float: left;
    width: 220px
}


.work #icon {
    margin: 12px 0 0 0; 
    padding: 15px 5px 9px 5px;
    background: url(../img/icon-2.png) no-repeat;
    width: 16px;
    float: left;
}

.work #date {
    padding: 8px 5px 10px 5px;
    float: left;
    width: 220px
}

.conpub #icon {
    margin: 12px 0 0 0; 
    padding: 15px 5px 9px 5px;
    background: url(../img/icon-2.png) no-repeat;
    width: 16px;
    float: left;
}

.conpub #date {
    padding: 8px 5px 10px 5px;
    float: left;
    width: 260px
}



/* news */

ul.pnews {
    margin:0 10px 0 0;
    padding:0;
}

ul.pnews li {
    background:url("../img/top-8.png") no-repeat scroll left center transparent;
    border-bottom:1px dotted #696755;
    list-style:none outside none;
    margin:0 10px 0 0;
    padding:5px 30px 5px 20px;
}

ul.pnews li a {
    color:#111111;
    text-decoration:none;
    width:450px;
}

ul.pnews li a:hover {color: #448F34;}

ul.pnews {
    margin:0 10px 0 0;
    padding:0;
}



ul.page {
    margin: 25px 10px 0 auto;
    padding: 0;
}

ul.page li {
    border: #CCC 1px solid;
    list-style:none outside none;
    margin: 0px 3px 0px 3px;
    text-align: center;
    float: left;
    background: #DBF1D6;
}

ul.page li a {
    color: #306424;
    text-decoration:none;
    padding: 3px 7px 3px 7px;
}

ul.page li a:hover {
    color: #FFF;
    background: #79c968;
}






/* academic_staffs */

.picture{
    padding: 20px 0 15px 0;
    width: 130px;
    float: left;
}

.name {
    padding: 50px 0 13px 25px;
    line-height: 200%;
    color: #333;
    font-size: 14px;
    float: left;
    width: 380px;
}

.jyoho {
    padding: 0 0 8px 25px;
    float: left;
    width: 380px;
}


.study {
    float: left;
    padding: 20px 0 20px 0px;
    width: 640px;
    color: #333;
    line-height: 180%;
    font-size: 12px;
}

.major {
    background: url(../img/major.png) no-repeat;
    width: 490px;
    float:left;
    padding: 15px 0 15px 140px;
    margin-top: 15px;
    margin-bottom: 0;
    color: #333;
}

.bubon {
    background: url(../img/major-2.png) no-repeat;
    width: 490px;
    float: left;
    padding: 15px 0 15px 140px;
    color: #333;
    margin-bottom: 60px;
}

.return {
    float: left;
    margin: 50px 0px 40px 490px;
    width: 140px;
}
/*
ul.stuff {
    margin: 0 0 60px 15px;
    padding:0;
}

ul.stuff li {
    background: url(../img/icon-21.gif) no-repeat left;
    list-style:none outside none;
    margin:0 20px 10px 0;
    padding: 0 0 0 20px;
    float: left;
    width: 85px;
    line-height: 140%;
}

ul.stuff li a {
    color:#111111;
    text-decoration: none;
}

ul.stuff li a:hover {
    color:#448F34;
    text-decoration:underline;
    }*/

table.stuff {
    /*    margin: 0 0 60px 15px;*/
    margin-left: 15px;
    padding:0;
}

table.stuff td {
    background: url(../img/icon-21.gif) no-repeat left;
    list-style:none outside none;
    margin:0 20px 10px 0;
    padding: 0 0 0 20px;
    float: left;
    width: 85px;
    line-height: 140%;
}

table.stuff td a {
    color:#111111;
    text-decoration: none;
}

table.stuff td a:hover {
    color:#448F34;
    text-decoration:underline;
}




/* consultation */

blockquote.con {
    border-bottom: 1px dotted #666;
    border-top: 1px dotted #666;
    color: #333;
    display: block;
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 15px;
    margin-right: 10px;
    line-height:140%;
    padding: 0px 10px 10px 10px;
    width: 620px;	
}

.techcon {padding: 10px 0 30px 45px;}

.line-4 {
    float:left;
    width: 640px;
    border-bottom: 1px dotted #666;
    margin-top: 15px;
    margin-bottom: 35px;
}



/* publication */

.title-2 {
    background-image: url(../img/title-1.png);
    background-repeat: repeat-x;
    float: left;
    width: 640px;
    line-height: 40px;
    font-weight: bold;
    font-size:14px;
    color: #333;
}

.public {
    padding: 10px 5px 20px 5px;
    width: 130px;
    line-height: 170px;
    float: left;
}

.explan-2 {
    padding: 10px 25px 10px 0px;
    width: 480px;
    float: right;
    font-size: 12px;
    line-height: 140%;
}


.explan-3 {
    margin: 12px 15px 0px 0px;
    width: 50px;
    float: right;
}

.line-2 {
    float:left;
    width: 640px;
    border-bottom: 1px solid #CCC;
    margin: 0px 0 80px 0;
    height: 2px;
}




/* lecture */

ul.submenu {
    margin: 0;
    text-align:left;
    width: 640px;
    float: left;
}

ul.submenu li {
    float: left;
    list-style:none outside none;
}

ul.submenu li a {
    display:block;
    font-weight:bold;
    margin: 0 7px 7px 7px;
    padding: 2px 0 0 25px;
  /*  width: 45px; */
    width: 55px;
    height: 25px;
}

ul.submenu #select a {
    background: url(../img/item-3_pub.jpg) center no-repeat;
}

ul.submenu #select a:link, ul.submenu #select a:visited {
    color: #354302;
    text-decoration:none;
}

ul.submenu #select a:hover, ul.submenu #select a:active {
    color: #354302;
    text-decoration:underline;
}

ul.submenu #no a {
    background: url(../img/item-2_pub.jpg) center no-repeat;
}

ul.submenu #no a:link, ul.submenu #no a:visited {
    color:#333333;
    text-decoration:none;
}

ul.submenu #no a:hover, ul.submenu #no a:active {
    color:#333333;
    text-decoration:underline;
}

.mi-title {
    background: #CCC repeat-x;
    width: 625px;
    height: 15px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 0 8px 15px;
    margin: 10px 0 10px 0;
    float: left;
}

.mi-title-2 {
    width: 620px;
    color: #333;
    border: 5px #CCC solid;
    background: #FFF;
    padding: 10px 0 10px 10px;
    float: left;
}

.coment {
    text-align: left;
    margin: 10px 0 10px 0;
    width: 640px;
    float: left;
}

.file {
    width: 640px;
    background: url(../img/icon-14.gif) no-repeat left;
    float: left;
    padding: 5px 0 5px 24px;
}






/* map */

.line-5 {
    float:left;
    width: 640px;
    border-bottom: 1px dotted #333;
    padding-bottom: 5px;
}

.line-6 {
    float:left;
    width: 640px;
    border-top: 1px dotted #333;
    padding-bottom: 5px;
    margin-bottom: 20px;
    margin-right: 15px;
}

.eki {
    background: url(../img/icon-3.png) no-repeat;
    float: left;
    padding: 0 10px 0 25px;
    font-weight: bold;
    width: 610px;
    margin: 15px 0 5px 10px;
    color: #000;	
}

.ito {
    float: left;
    width: 635px;
    color: #333;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-right: 10px;
}

.traffic {
    background: url(../img/item-2.png) no-repeat;
    float: left;
    padding: 0 10px 0 40px;
    width: 595px;
    margin: 0px 0 5px 10px;
    color: #000;	
}


.line-8 {
    float: left;
    width: 650px;
    border-top: 1px dotted #666;
    padding-bottom: 5px;
    margin-bottom: 15px;
    margin-top: 15px;
}



/* seminar */

.all {
    background: #F7F7F7;
    border: #CCC 1px solid;
    margin: 5px 0px 15px 0px;
    width: 630px;
    padding: 10px 10px 10px 10px;
}

.all h3 {
    background: url(../img/icon-8.gif) no-repeat left;
    padding: 0px 10px 10px 25px;
    border-bottom: #CCC 1px solid;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    margin: 0 15px 10px 15px;
}

.all h3 a {
    color: #333;
    text-decoration: none;		
}

.all h3 a:hover {
    color: #448F34;
    text-decoration: underline;	
}

.all-date {
    padding: 0px 10px 0px 25px;
    color: #006;
}

.all-class {
    padding: 0px 10px 0px 25px;
    color: #333;
}

.day {
    width: 650px;
    line-height: 30px;
    text-align: right;
    padding: 50px 0 0 0;
}


/* inquiry */

.title-3 {
    background-image: url(../img/title-2.png);
    background-repeat: repeat-x;
    width: 640px;
    line-height: 40px;
    font-weight: bold;
    font-size:14px;
    color: #333;
    margin-top: 20px;
}	
.title-7 {
    background-image: url(../img/title-7.png);
    background-repeat: repeat-x;
    width: 300px;
    line-height: 40px;
    font-weight: bold;
    font-size:14px;
    color: #333;
    margin-top: 20px;
}	

/* links */


ul.links {
    margin:0;
    padding:0;
}

ul.links li {
    margin-left: 15px;
    background: url(../img/icon-3.gif) no-repeat left;
    padding: 3px 0 3px 20px; 
    list-style:none outside none;
}

ul.links li a {
    color: #333;
    text-decoration: none;		
}

ul.links li a:hover {
    color: #448F34;
    text-decoration: underline;	
}

.line-9 {
    background-image: url(../img/line-2.gif);
    background-repeat: repeat-x;
    float: left;
    width: 640px;
    line-height: 3px;
    margin-bottom: 50px;
}

/* 所員詳細等 */

ul.site {
    margin:0;
    padding:0;
}

ul.site li {
    list-style:none outside none;
    padding: 0px 0px 0px 23px;
    background: url(../img/icon-21.gif) no-repeat left;
    border: none;
    color: #333;
    font-weight: normal;
}

ul.site li a {
    color: #333;
    text-decoration: none;		
}

ul.site li a:hover {
    color: #448F34;
    text-decoration: underline;	
}	



ul.image {
    margin:0;
    padding:0;
}

ul.image li {
    list-style:none outside none;
    border: 1px #CCC solid;
    float: left;
    margin: 0px 6px 0px 6px;
}


/* view */

.time {
    float: right;
    color: #333;
    padding-right: 10px;
}

.text {
    margin: 10px 0px 30px 0;
    float: left;
    width: 640px;
}


/* page */

.line-7 {
    background: url(../img/line-5.gif) repeat-x left;
    width: 650px;
    float: left;
}




/* footer */

.footer {
    background: #191919;
    color: #FFF;
    font-size: 11px;
    line-height:50px;;
    width: 935px;
    text-align: left;
    padding: 5px 0px 15px 45px;
    float: left;
}

.footer a {
    color: #FFF;
    text-decoration: none;
}

.footer a:hover {
    color: #448F34;
    text-decoration: none;
}





/* table */

table.teach {
    width:650px;
    border:0;
    margin-top: 5px;
    margin-bottom: 25px;
}

.teach td{
    padding: 0px 3px 3px 0px;
    font-size: 12px;
}

.teach td a {
    color: #333;
    text-decoration: none;		
}

.teach td a:hover {
    color: #448F34;
    text-decoration: underline;	
}


table.major {
    width: 600px;
    border: #CCC dotted 1px;
    margin-top: 5px;
    margin-bottom: 25px;
    float: left;
}

.major td {
    padding: 0px 3px 3px 0px;
    font-size: 12px;
}

.major td #color {
    background-color: #448F34;
    width: 150px;
    padding: 0px 3px 3px 0px;
    font-size: 12px;
} 

table.map {
    width: 650px;
    float: left;
    border: 1px #CCC dotted;
    padding: 5px 5px 5px 5px;
    margin-bottom: 25px;
}

map.td {
    margin: 10px 5px 0px 5px;
}

.map td a {
    color: #333;
    text-decoration: none;		
}

.map td a:hover {
    color: #448F34;
    text-decoration: underline;	
}

table.access {
    width: 480px;
    border: #333 solid 1px;
    margin-top: 15px;
    margin-bottom: 25px;
}

.access td {
    padding: 0px;
    border: #333 solid 1px;
}

table.workshop {
    width:650px;
    border:0;
    margin-top: 10px;
    margin-bottom: 25px;
    float: left;
}

.workshop th{
    padding: 8px 0px 8px 0px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #C9EAC1;
    text-align: center;
}

.workshop td{
    padding: 8px 3px 8px 10px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #F7F7F7;
}

.workshop td a {
    color: #333;
    text-decoration: none;		
}

.workshop td a:hover {
    color: #448F34;
    text-decoration: underline;	
}

table.calendar {
    width:650px;
    border:0;
    margin-top: 15px;
    margin-bottom: 25px;
    float: left;
}

.calendar th {
    padding: 8px 0px 8px 0px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #F7F7F7;
    text-align: center;
}

.calendar th.sun {
    padding: 8px 0px 8px 0px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #C00;
    background-color: #FFD9D9;
    text-align: center;
}

.calendar th.sat {
    padding: 8px 0px 8px 0px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #00F;
    background-color: #D5F3F4;
    text-align: center;
}

.calendar td{
    padding: 8px 3px 8px 10px;
    font-size: 11px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #F7F7F7;
    height: 80px;
}

.calendar td.sun{
    padding: 8px 3px 8px 10px;
    font-size: 11px;
    border: 1px #CCC solid;
    background-color: #FFD9D9;
}

.calendar td.sat{
    padding: 8px 3px 8px 10px;
    font-size: 11px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #D5F3F4;
}

.calendar td a {
    color: #333;
    text-decoration: none;		
}

.calendar td a:hover {
    color: #448F34;
    text-decoration: underline;	
}

table.seminar {
    width:650px;
    border:0;
    margin: 0 0 25px 0;
}

.seminar th{
    padding: 6px 0px 6px 23px;
    font-size: 12px;
    color: #333;
    background: url(../img/icon-11.gif) no-repeat left;
    text-align:left;
    border-bottom: #CCC dotted 1px;
}
.seminar td.td-red{
    padding: 6px 0px 6px 23px;
    font-size: 12px;
    color: #333;
    background: url(../img/icon-11.gif) no-repeat left;
    text-align:left;
    border-bottom: #CCC dotted 1px;
}

.seminar td{
    padding: 6px 3px 6px 23px;
    font-size: 12px;
    color: #333;
    background: url(../img/icon-8.gif) no-repeat left;
}

.seminar td a {
    color: #333;
    text-decoration: none;		
}

.seminar td a:hover {
    color: #448F34;
    text-decoration: underline;	
}



table.information {
    width:640px;
    margin: 40px 0 25px 0;
    float: left;
}

.information td{
    padding: 6px 3px 6px 13px;
    border: 1px #CCC solid;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    background: #79C967;
    width: 137px;
}

.information td.file{
    padding: 6px 3px 6px 23px;
    font-size: 12px;
    color: #333;
    background: #F5F5F5;
    font-weight: normal; 
    width: 480px;
    height: 16px;
    height: auto !important;
    min-height: 16px;
}

.information td.number{
    padding: 3px 0 3px 12px;
    font-size: 12px;
    color: #333;
    background: #F5F5F5;
    font-weight: normal; 
    width: 480px;
}


table.detail {
    width: 640px;
    margin: 0px 0 25px 0;
    float: left;
}


.detail td{
    padding: 1px 0px 1px 0px;
    color: #333;
}

table.advisory {
    width:650px;
    border:0;
    margin-top: 5px;
    margin-bottom: 5px;
}

.advisory td{
    padding: 0px 3px 3px 0px;
    font-size: 12px;
    color: #333;
}


/* structure 3 */

.mi1 {
    color: #333;
    font-weight: bold;
    font-size: 11px;
}

.mi2 {
    font-size: 16px;
    color: #FFF;
}

.mi3 {
    font-size: 13px;
    color: #666;
}

.mi4 {
    font-size: 10px;
    color: #79C967;
}

.mi5 {
    margin-left: 20px;
}

.mi6 {
    color: #330000;
    font-weight: bold;
    padding: 3px 7px 3px 7px;
    background: #FFF;
}

.mi7 {
    font-weight: bold;
    text-align: left;
}

.mi8 {
    padding-right: 15px;
    text-align: right;
}

.mi9 {
    padding-right: 15px;
    text-align: right;
    font-weight: bold;
    color: #000;
}


table.catalog {
    width: 640px;
    margin: 0px 0 10px 10px;
    float: left;
}

.catalog td{
    padding: 4px 0px 4px 25px;
    color: #333;
    background: url(../img/icon-14.gif) left no-repeat;
    border-bottom: #CCC 1px dotted;
}
.title-4 {
    background: url(../img/title-6.png) left no-repeat;
    padding: 0px 0 0px 20px;
    font-size: 14px;
    color: #333;
    float: left;
    font-weight: bold;
    line-height:40px;
    width: 640px;
    margin-top: 20px;
}

table.resuits {
    width:620px;
    border:0;
    margin-top: 15px;
    margin-bottom: 15px;
}

.resuits td{
    padding: 6px 0px 6px 0px;
    font-weight: bold;
    color: #F5F5F5;
    background: #79C967;
    width: 30px;
    text-align: center;
    border: 1px #CCC solid;
    font-size: 14px;
}

.resuits td.subject{
    padding: 6px 3px 6px 13px;
    font-size: 12px;
    color: #FFF;
    background: #79C967;
    font-weight: normal;
    width: 120px;
    text-align:left;
}

.resuits td.content{
    padding: 3px 0 3px 12px;
    font-size: 12px;
    color: #333;
    background: #F5F5F5;
    font-weight: normal;
    width: 490px;
    text-align:left;
}

/** セミナー追加分 **/
div.seminar_category_body{
    color: #000;
    padding: 20px 0;
}

/*共同利用追加文*/
ul.type_lists{
    padding-top: 5px;
    padding-bottom: 5px;
}

ul.type_lists li.type_name{
    margin-left: 15px;
    background: url(../img/icon-3.gif) no-repeat left;
    padding: 3px 0 3px 20px; 
    list-style:none outside none;
}

ul.type_lists li.type_body{
    margin-left: 15px;
    padding: 3px 0 3px 20px; 
    list-style:none outside none;
}

div.submit_div_out{
    text-align: center;
}

span.submit_div{
    clear: both;
/*    display: inline-block;*/
}


span.submit_div input{
    margin:5px;
    float: right;
    width: 150px;
}

div.name_block{
    padding:20px;
    margin:20px;
    border:1px solid #000;
}

table.name_table{
    border: 0 none;
    width: 500px;
    float: left;
}


table.name_table th{
    padding: 8px 0px 8px 0px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #C9EAC1;
    text-align: center;
    width: 30%;
}

table.name_table td{
    padding: 8px 3px 8px 10px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #F7F7F7;
}

table.name_table td a {
    color: #333;
    text-decoration: none;		
}

table.name_table td a:hover {
    color: #448F34;
    text-decoration: underline;	
}

div.delete_button_div{

}
div#add_div{
    text-align: center;
    margin-bottom: 40px;
}

.red{
    color: red;
}

p.error_area{
    padding:0;
    color: red;
    font-weight: bold;
}

p.count_p{
    padding:0;
    font-weight: bold;
}

input.short{
    width: 100px;
}

input.middle{
    width: 300px;
}
input.long{
    width: 400px;
}
textarea.short{
    width: 240px;
    height: 60px;
}
textarea.long{
    width: 400px;
    height: 100px;
}
textarea.s_long{
    width: 620px;
    height: 100px;
}

.workshop td.comment_td{
    text-align: center;
    width: 250px;
    padding: 8px;
}

table.name_table th{
    width: 30%;
}

table.joint_research {
    width:650px;
    border:0;
    margin-top: 10px;
    margin-bottom: 25px;
    float: left;
}

.joint_research th{
    padding: 8px 0px 8px 0px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #C9EAC1;
    text-align: center;
    width: 30%;
}

.joint_research td{
    padding: 8px 3px 8px 10px;
    font-size: 12px;
    border: 1px #CCC solid;
    color: #333;
    background-color: #F7F7F7;
}

.joint_research td a {
    color: #333;
    text-decoration: none;		
}

.joint_research td a:hover {
    color: #448F34;
    text-decoration: underline;	
}

.block_delete{
    margin-left: 20px;
    margin-top: 60px;
}

div.logout{
    text-align: right;
}

.delete_button_div button,#add_div button{
    width: 50px;
    height: 30px;
}
.link_blue{
        color: #059 !important;
    text-decoration: underline !important;
}


ul.joint_links {
    margin:0;
    padding:0;
}

ul.joint_links li {
    margin-left: 15px;
    background: url(../img/icon-3.gif) no-repeat left;
    padding: 3px 0 3px 20px; 
    list-style:none outside none;
}

table.joint_detail{
    width: 100%;
}

table.joint_detail th,table.joint_detail td{
    border-bottom: 1px dotted #666666;
    text-align: left;
    padding: 10px 15px;
}


table.joint_detail th{
    background: url(../img/icon-8.gif) no-repeat left;
    width: 30%;
}


table.joint_detail_member{
    width: 100%;
    padding-top: 15px;
}

table.joint_detail_member th,table.joint_detail_member td{
    border-bottom: 1px dotted #666666;
    text-align: left;
    padding: 10px 15px;
}


table.joint_detail_member th{
    background: url(../img/icon-8.gif) no-repeat left;
    width: 30%;
}

table.joint_detail_member th.member_th{
    background: none;
    border: none;
    background-color: #DDDDDD;
}

div.tab_wrap{
    margin: 10px 0;
}
ul.tab_ul{
    margin: 10px 0;
    display: block;
}

ul.tab_ul li{
    float:left;
    list-style:none;
    margin: 0;
}

ul.tab_ul li a{
    display: block;
    border: 1px solid #59a947;
    padding: 5px 10px;
    color: #59a947;
    text-decoration: none;
    font-weight: bold;
}

ul.tab_ul li a.active,
ul.tab_ul li a:hover{
    background-color: #79c967;
    color: #FFF;
}


.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

.news_tag{
    border: 2px solid #008B8B;
    padding: 0 3px;
    margin: 1px 3px;
    border-radius: 4px;
    display: inline-block;
    background-color: #e9f8ff;
    font-size: 0.85em;
}

.news_category{
    border: 2px solid #79c967;
    padding: 0 3px;
    margin: 1px 3px;
    border-radius: 4px;
    display: inline-block;
    background-color: #e9f8ff;
    font-size: 0.85em;
}

.news_tag a,.news_category a{
    text-decoration:none;
}

.category_html{
    margin-top: 8px;
    text-align: right;
}

.category_html span{
    padding: 2px;
}

.title_category{
    float:right;
}